{
	"locale.auto": "Sistema",
	"locale.en": "Inglés",
	"locale.zh-hans": "Chino simplificado",
	"locale.zh-hant": "Chino tradicional",
	"locale.ja": "Japonés",
	"index.title": "Hola i18n",
	"index.home": "Inicio",
	"index.component": "Componente",
	"index.api": "API",
	"index.schema": "Esquema",
	"index.demo": "Demostración de internacionalización de uni-app",
	"index.demo-description": "Incluye uni-framework, manifest.json, pages.json, barra de pestañas, páginas, componentes, API, esquema",
	"index.detail": "Detalles",
	"index.language": "Idioma",
	"index.language-info": "Información del idioma",
	"index.system-language": "Idioma del sistema",
	"index.application-language": "Idioma de la aplicación",
	"index.language-change-confirm": "Aplicar esta configuración reiniciará la aplicación.",
	"api.message": "Aviso",
	"schema.name": "Nombre",
	"schema.add": "Agregar",
	"schema.add-success": "Agregado correctamente",
	"my.tabbar": "Mío"
}